# Reported upstream: https://github.com/abw/Badger/issues/20
/Badger/Class/Methods.pm

# Reported upstream: https://github.com/abw/Badger/issues/21
/Badger/Codecs.pm

# These aren't intended to be called standalone.
/Badger/Codec/Chain.pm
/Badger/Codec/URI.pm

